» Ubuntu » Paketit

Error

two or more packages specified (x-terminal-emulator quantal)